Author image Thomas Sibley 🚲
and 1 contributors

Changes for version 0.03 - 2013-05-08

  • Fix perl requirement to be 5.14.0 everywhere

Modules

A dummy distribution to test package-block statements in the CPAN ecosystem

Provides

in lib/CPAN/Test/Dummy/Perl5/PackageWithBlock.pm